.main-image{
width: 100%;
height:400px;
background-image: url(/magazine/media/bcn_02/images/img_main.jpg);
background-size: 100% auto;
line-height: 600px;
text-align: center;

}

.main-image h2 {
	font-size: 46px;
	line-height: 150%;
	text-align: center;
	color: #fff;
	display: inline-block;
	margin: 0 auto;
	width: 960px;
}
.main-image h2 span{
	color: #E6CF6F;
}
.credit{
	margin: 60px auto;
	width: 800px;
	overflow:hidden;
}
.credit img{
	float: right;
	width:131px;
}
.credit p{
	float: right;
	width:649px;
	margin-left: 20px;
}

.read{
margin-bottom: 60px;
}
.pcuser h3 {
  margin-bottom: 20px;
  color: #A40027;
  font-size:22px;
}

.pcuser .colmn {
  margin-bottom: 100px;
}

.pcuser .colmn-left {
  float: left;
}

.pcuser .colmn-right {
  float: right;
}

.pcuser .colmn h4 {
  font-size: 22px;
  font-weight: bold;
  color: #000;
  margin-bottom: 40px;
}

.pcuser .colmn-text {
  width: 540px;
  font-size: 16px;
  color: #69696d;
  line-height: 1.6;
}

.pcuser .colmn-image {
  width: 360px;
}

.pcuser .colmn-image .note {
  font-size: 10px;
  color: #000;
  text-align: right;
}

.pcuser .wrapper-usecase {
  background: #f0f0f0;
  width: 100%;
  padding-bottom: 100px;
}

.pcuser .container-pcuser {
  width: 800px;
  margin: 0 auto;
}
.pcuser .main_contents{
	padding: 60px 0;
}
.pcuser .main_contents h3{
	font-size: 24px;
	color: #000;
	font-weight: bold;
	margin-bottom: 40px;
}

.pcuser .main_contents h3:before{
	content: "";
	width:5px;
	background-color: #4d5269;
	height: 28px;
	margin-right: 20px;
	display: inline-block;
	vertical-align:text-top;
	
}
.pcuser .main_contents h4{
	color: #000;
	font-weight: bold;
	margin-bottom: 10px;
	font-size: 18px;
}
.pcuser .index{
	float: left;
	width: 420px;
	margin-left: 60px;
}
.pcuser .intro{
	float: left;
	width: 450px;
	border-right: 1px solid #edecf1;
	box-sizing: border-box;
	padding-right: 60px;
}

.pcuser .index h3,
.pcuser .intro h3{
	color:#000;
	margin-bottom: 20px;
}
.pcuser .index > ul{
	overflow: hidden;
	width:450px;
}
.pcuser .index ul > li{
	width:450px;
}
.pcuser .index ul li.index_title{
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
	margin-bottom: 3px;
}

.pcuser .index ul li dl dt {
	background-color: #edecf1;
	padding: 15px;
	border:1px solid #edecf1;
	font-weight: bold;
	box-sizing: border-box;
}
.pcuser .index ul li dl dt a:hover{
	text-decoration: none;
}
.pcuser .index ul li dl dd ul li a{
	border:1px solid #edecf1;
	width:450px;
	box-sizing: border-box;
	padding: 15px 15px 15px 40px;
	text-indent:-1em;
	display: block;
}
.pcuser .index ul li dl dd ul li a:hover{
	text-decoration: none;	
}
.pcuser .index ul li dl dd ul li a::before{
	content: "\00bb";
	font-weight: bold;
	margin-right: 0.5em;
}
.row{
	overflow: hidden;
	width:960px;
}
.row2{
	overflow: hidden;
	width:880px;
}
.row::after,
.row2::after{
	content: "";
	clear: both;
	line-height: 0;
	
}
.pic-row{
width:600px;
overflow: hidden;
margin: 0 auto 60px auto;
}
.pic-row p{
font-size: 12px;
}
.pic-row li{
	float: left;
	margin-left: 20px;
	width:290px;
}
.pic-row li:first-child{
	margin-left: 0;

}

.pcuser .container-pcuser .date {
  color: #000;
  font-size: 12px;
  float: right;
  margin-bottom: 25px;
}

.pcuser .gr_wrapper{
	background-color: #edecf1;
	padding:40px;
	margin-bottom: 40px;
}
.pcuser .gr_wrapper h3{
	color: #4d5269;
}
.pcuser .gr_wrapper h3::before{
	content:none;
}
.lead{
  color: #69696d;
  font-size: 16px;		
 line-height: 1.8;
margin: 35px 0;
}
.txt {
  color: #69696d;
  font-size: 16px;
	
}

.txt p {
  margin-bottom: 35px;
  line-height: 1.8;
	text-indent: 1em;
}

.txt p .note {
  font-size: 12px;
  font-weight: bold;
  margin-top: 10px;
}

.colmn1-pic {
  margin:0 auto 70px auto;
  text-align: left;
  width:590px;
}
.colmn1-pic p{
	font-size: 12px;
	text-align: left;
	margin-bottom: 10px;
}
.colmn2-pic{
	margin: 70px 0;
}
.colmn2-pic p {
  float: left;
  width: 340px;
  margin-left: 10px;
}

.colmn2-pic p:first-child {
  margin-left: 0;
}

.vaio-z-lead {
  font-size: 16px;
  font-weight: bold;
  color: #4d5268;
  margin-bottom: 25px;
}

.product-banner-usecase {
  margin-bottom: 120px;
}
p.caption{
	margin-top: 5px;
	font-size: 12px;
	text-align: left;
	text-indent:0em;
}



/* info_products*/

.info_products{
margin: 0 auto;
width: 960px;

}
.info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 40px;
}
.info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 20px;
}
.info_products p{
font-size:14px;
color:#4d5269;
margin-bottom: 20px;
position: absolute;
right: 20px;
top:22px;

}
.info_products span{
	color: #c70557;
	margin-right: 10px;
}
.info_products ul{
overflow: hidden;
}
.info_products ul li{
float: left;
box-sizing: border-box;
padding: 20px;
margin-bottom: 40px;
position: relative;
width: 460px;
}
.info_products ul li:nth-of-type(even){
margin-left: 40px;
}
.info_products ul li a{
position: absolute;
top:0;
left:0;
width:452px;
height: 100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
}
.info_products ul li a:hover{
background-color:rgba(255,255,255,0.6);
}
.info_products ul li img{
width:420px;
}

.box-last .note2 {
    padding-top: 28px;
    font-size: 12px;
}

.section-video{
width:590px;
margin: 40px auto;
}

.infoResearch{
margin: 60px auto;
border-top:1px solid #ccc;
}
.infoResearch dl{
	display: flex;
	display: -moz-flex;
	display: -o-flex;
	display: -webkit-flex;
	display: -ms-flex;
	flex-direction: row;
	-moz-flex-direction: row;
	-o-flex-direction: row;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
}
.infoResearch dl dt{
width:100px;
padding: 10px;
box-sizing: border-box;
background-color: #dddddd;
border-bottom:1px #ccc solid;
}

.infoResearch dl dd{
width:700px;
padding: 10px;
box-sizing: border-box;
border-bottom:1px #ccc solid;
}
.infoResearch p{
margin-top: 20px;
}
/* SP*/
.sp .header div,
.sp .subHeaderWrapper div {
	margin: 0; }

.sp .pcuser{
width:100%;
margin: 15px auto;
padding: 0 10px;
box-sizing: border-box;
}
.sp .container-pcuser{
width: 100%;
margin: 0 auto;
overflow: hidden;
padding: 0;
}
.sp .main-image{
width: 100%;
height:200px;
background-image: url(/magazine/media/bcn_02/images/img_main.jpg);
background-size:cover;
line-height: 250px;
text-align: center;

}

.sp .main-image h2 {
	font-size: 20px;
	line-height: 150%;
	text-align: center;
	color: #fff;
	display: inline-block;
	margin: 0 auto;
	width: 100%;
}
.sp .main-image h2 span{
	color: #E6CF6F;
}
.sp .credit{
	margin: 20px auto 0 auto;
	width: 100%;
	overflow:hidden;
}
.sp .credit img{
	float: right;
	width:20%;
}
.sp .credit p{
	float: left;
	width:80%;
	margin-left: 0;
}
.sp .infoResearch dl dt{
width:20%;
padding: 5px;
box-sizing: border-box;
background-color: #dddddd;
border-bottom:1px #ccc solid;
}

.sp .infoResearch dl dd{
width:80%;
padding: 5px;
box-sizing: border-box;
border-bottom:1px #ccc solid;
}

.sp .section-video{
width: 100%;
}
.sp .colmn1-pic{
width:100%;
}
.sp .colmn1-pic img{
width:100%;
}
.sp .pcuser .main_contents h3{
font-size: 18px;
}

/* info_products*/

.sp .info_products{
margin: 0 auto;
width: 100%;
}
.sp .info_productsWrapper{
margin: 0 15px;
}
.sp .info_products h2{
font-size:22px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products h3{
font-size:18px;
color:#4d5269;
margin-bottom: 15px;
}
.sp .info_products p{
font-size:14px;
color:#4d5269;
margin-bottom: 20px;
position: absolute;
right: 20px;
top:22px;

}
.sp .info_products span{
	color: #c70557;
	margin-right: 10px;
}
.sp .info_products ul{
overflow: hidden;
}
.sp .info_products ul li{
float: none;
box-sizing: border-box;
padding: 5%;
margin-bottom: 15px;
position: relative;
width: 100%;
}
.sp .info_products ul li:nth-of-type(even){
margin-left: 0;
}
.sp .info_products ul li a{
position: absolute;
top:0;
left:0;
width:100%;
height:100%;
display: block;
content: "";
z-index: 2;
background-color:rgba(255,255,255,0.00);
border:4px solid #ddd;
box-sizing: border-box;
}
.sp .info_products ul li a:hover{
background-color:rgba(255,255,255,0.6);
}
.sp .info_products ul li img{
width:100%;
	}
	
.sp .intel-core-i7 p
{
	float: none;
	width: auto; }

.sp .intel-core-i7 img{
    width: 70px;
    padding: 0 10px 10px 0;
	margin: 0;
}
.sp .intel-core-i7-type3-nonpc p {
    width: auto;
}

.sp .box-content{
width:90%;
}
.sp .intelWrapper{
width: 100%;
padding: 0 15px;
box-sizing:border-box;
}
.sp .intelWrapper .img{
float: none;
text-align: center;
margin: 25px auto;
}
.sp .intelFamily .textWrapper{
width: 100%;
float: none;
}

/* ヘッダー */
.sp .headerCover,
.sp .naviWrapper,
.sp .header .navBtnWrapper,
.sp .header .shareWrapper {
	margin: 0; }
